Comment 5 for bug 1448149

Deadwing (deadwing2005) wrote :

Is there going to be some resolution to this or will we have to wait until 15.10?? Frankly, I find it bizarre that they're packaging an ancient version of squid3 with a bleeding-edge version of squidGuard. I would think that using Ubuntu Server as a web proxy would be a fairly common thing, and it's broken right from the start.